extends 'base.pug'
load static
  -block content
    .towns
      | Список городов региона {{region.region}} c количеством комментариев:
      for town in stat
        .town-item
          {{town.name}} ({{town.count}})